<!-- checkbox options -->
<div (click)="onClickCheckbox(item)" *ngFor="let item of options" class="app-checkbox-option">
  <!-- radio button -->
  <app-checkbox [active]="item.selected" [appearance]="appearance"></app-checkbox>

  <!-- label -->
  <div class="app-checkbox-label">
    {{ item.label }}
  </div>
</div>
